Topic outline

  • GENERAL INFORMATION

    NB This page concerns LM 37 Laboratorio di Lingua e Traduzione Inglese (B029173),  Laboratorio di Lingua  Inglese (B013900), and the lettorati for LM 37 Lingua Inglese. (The titolare lessons for Lingua Inglese will be held in the second semester).



    LM  Laboratorio di Lingua e Traduzione Inglese B029173 (6 CFU) 2018-19

    LM  Laboratorio di Lingua Inglese B013900 (6 CFU) 2018-19




    Titolari: John Gilbert, Christine Richardson

    Co-ordinator: Scott Staton

    Lettori: John Gilbert, Christine Richardson, Elizabeth Sainsbury, Scott Staton


    COURSE REQUIREMENTS

    In order to complete this Laboratorio (6 CFU) students are required to:


    1. complete four semesters of lettorato;
    2. attend two Laboratorio lectures with Christine Richardson (I sem) and two Laboratorio lectures with John Gilbert (II sem) and complete a homework task for each teacher;
    3. pass the internal B2 Language Test, which aims to ensure students are in possession of the required language level to be able to follow their courses successfully. The next opportunity to sit this Test will be in September 2019. Enrolment will be on this  moodle page. Students who have already passed this test as part of their triennale degree are not required to sit this test.

    NB Any students who have chosen this course as crediti a scelta and/or have already followed Lingua Inglese B005353 (12 CFU) in a previous year, should consult the co-ordinator, Scott Staton, to know which lettorati to follow.


    LM  Lingua Inglese (12 CFU) 2018-19


    Titolare: Christina Samson

    Co-ordinator: Scott Staton

    Lettori: John Gilbert, Christine Richardson, Elizabeth Sainsbury, Scott Staton


      COURSE REQUIREMENTS

      In order to complete Lingua Inglese (12 CFU) students are required to:


      1. complete four semesters of lettorato;
      2. complete the course with the titolare in the second semester

      3. pass the internal C1 level Language Test, which aims to ensure students are in possession of the required language level to be able to follow their courses successfully. The next opportunity to sit this Test will be in September 2019. Enrolment will be on this  moodle page. Students who have already passed a C1 level test should show their certificate  to the Co-ordinator and will not be required to sit the internal test.
      • INFORMATION ABOUT LETTORATI

        Attendance is obligatory.

        For the lettorato courses students must attend either Dott. Gilbert’s annual  lettorato  course and 2 one-semester  lettorato  courses or 4 one-semester  lettorato  courses.   If students sign up for Dott. Gilbert's annual course, they must also follow 1 one-semester course in the first semester and one in the second semester. Students choosing 2 one-semester courses in the first semester obviously do not have the option of taking Dott. Gilbert's course in the second semester. 

         PLEASE TAKE NOTE 

        If any students on Dott. Gilbert's annual  courses are dropped from the course mid-year for reasons of poor attendance or very poor work, they will not be given the possibility to attend 2 lettorati in the second semester with other teachers to make up the 2 semesters of lettorato they have failed to complete with Dott. Gilbert. This also applies to students on the one-semester courses in the first semester who are told that they cannot retake a failed exam. Students will only be allowed to do the  further lettorato/i scheduled for them in the first semester. Students who are told to take a different course can only do so in the following academic year. 


         Students who are beginning to follow the Laboratorio or Lingua courses in the II Semester can only follow the two one-semester courses on offer in the II Semester (they must sign up for these lettorato modules in the List of lettorati section below). They will have to do the other two semesters of lettorato required for the courses in the I Semester of the 2019-2020 academic year.  Note that there is a limited number of places in courses.

        • LIST OF LETTORATI



          1. 'Cognitive Grammar - Prepositions & Phrasal verbs' Dott. Staton Tuesday 11:00-13:00, room 9 via Capponi, 1st semester only

          2. 'Conceptual Metaphor'  Dott. Staton Monday 13:00-15:00, room 14 via Capponi, 2nd semester only 

          3. 'Dramatic Adaption 1 & 2' Dott.ssa Sainsbury Thursday 13:00-15:00 Room 20 via San Gallo, 1st and 2nd semester

          4. 'Narrative Translation (Italian into English)' Dott. Gilbert Group 1 Tuesday 13:00-!5:00 Room 9 VSR, year-long course

          5. 'Narrative Translation (Italian into English)' Dott. Gilbert Group 2 Wednesday 13:00-!5:00 Room 5 VSR, year-long course

          6.  'Translation English-Italian'  Dott.ssa Richardson  Monday 13:00-15:00  Room 14 VC 1st semester only 

          7.  'Advanced Spoken English' Dott.ssa Richardson  Monday 9:00-11:00 Room 7, via Capponi, 2nd semester only 

        • OFFICE HOURS & CONTACT INFORMATION

          Office hours & contact information

          John Gilbert,  Wednesday 11:00-13:00 Room 24 VSR, tel 0552756640, john.gilbert@unifi.it

          Christine Richardson, Tuesday 11:30-13:30 Room 19b, tel 0552756639, cdrich@unifi.it 

          Last office hours before summer break: Tuesday 23rd July

          First office hours after summer break. Tuesday 3rd September


          Elizabeth Sainsbury, Room 24, tel 0552756640, ejsainsbury@hotmail.it Next office hours: Friday 21st June 3pm

          Friday 28th June 1pm

          Scott Staton Wednesday, 11:00-13:00 Room 19a tel 0552756638, scott.staton@uinifi.it

          • COGNITIVE GRAMMAR

            Cognitive Grammar – Prepositions and Phrasal verbs


            Dott. Staton

            Tuesday 11-13, Room 9, via Capponi

            This module is offered only in the first semester.

            Last updated May 19

            This module focuses on the troublesome area of prepositions and phrasal verbs and at the same time serves as an introduction to Cognitive Grammar. The main text is Seth Lindstromberg, English Prepositions Explained (Amsterdam: John Benjamin’s, 2010), supplemented by relevant chapters of Frank Boers, Spatial Prepositions: A Cognitive Semantic Journey along the UP-DOWN and the FRONT-BACK Dimensions (Tübingen: Gunter Narr Verlag, 1996).

            The course aims to increase students’ understanding of the basic meanings of prepositions and their figurative extensions, to guide them in the analysis of raw corpus data, and to offer them opportunities to work collaboratively with fellow students. These abilities are verified by means of an in-class quiz and a short corpus-based term paper, written individually or collectively.


            Deadlines for papers: either 20 Dec  or 16 Jan. Extensions can be negotiated. Papers must be turned in hard copy and uploaded to the link below. Students interested in consulting papers from last year can do so during office hours (by appointment).


            A few students have turned in papers long after the deadline without negotiating an extension. I will mark the papers and communicate the grade to the coordinator but there will be no personalized feedback. Students will be contacted only if they have failed. No papers will be accepted after May 17.


          • CONCEPTUAL METAPHOR

            Conceptual metaphor            


            Dott. Staton


            This module is offered in the second semester.

            Monday 13:00-15:00, room 14 via Capponi

            Lessons begin March 4





            The module introduces Conceptual Metaphor Theory through the analysis of language. The reference texts are G. Lakoff & M. Johnson Metaphors We Live By (Chicago: University of Chicago Press, 1980) and Z. Kövecses Metaphor: A Practical Introduction, 2nd ed. (Oxford: OUP, 2010).

            Students gain an understanding of the main categories and underpinnings of the theory, test the theory against corpus data, and have ample opportunities to check their analyses collaboratively with fellow students. 



            Below you will find a link to the results for the term papers. Results have already been posted on the LM spreadsheet, to which the titolari of Lingua and Laboratorio have access. Although I no longer hold regular office hours I can make myself available to students who would like to discuss their work on Friday morning of this week or Wednesday of next week. Please write if you want to meet.
            If I don't see you again: Buon proseguimento!



          • DRAMATIC ADAPTATION

            Dramatic Adaptation          


            Dott.ssa Sainsbury          

            Thursday 13-15 Room 20 via San Gallo

            The 2 modules focus on techniques for the adaptation of a variety of texts for public reading. Attention is given to the expressive use of the voice and body but also to music and image. Work in class begins with a careful phonological and linguistic analysis of the texts and wide discussion of the themes, in order to underline in a faithful and expressive way the particular characteristics of each text. At the end of each semester, the students are also given the task of organising a public reading, which involves drawing up a programme and publicising the event to other students. The texts are provided to students in two booklets available at the copy shop.

            This course aims to refine the students’ critical abilities in analysing different texts, develop their sensitivity to the expressive and performative potential of the material, perfect their writing skills, improve their practical abilities in organising work groups and events. These aims are achieved through group work in class, oral presentations, the writing of brief reports after each lesson and the production of a final paper. All the work is evaluated for the final grade.


            The second-semester course will begin on Thursday 7th March. Students should make sure that they come to the first lesson with the small booklet of photocopies available at Copisteria x, via San Gallo 92r from Friday 1st March.

            Given the nature of this course it is essential that students attend at least 80% of the lessons. Please do not enrol on this course if you know that you will not be able to attend very regularly. No particular aptitude in public speaking or acting is necessary, but a strong committment to the group work is very important.

            The final performance will be on Thursday 16th May at 2pm. 

            See information below about your journals and check the draft of the programme. Please write to me with any corrections:


          • NARRATIVE TRANSLATION (ITALIAN TO ENGLISH)

            Narrative Translation

            Dott. Gilbert

            Group 1 Tuesday 13:00-15:00 Room 8 Via Santa Reparata

            Group 2 Wednesday 13:00-15:00 Room 20 Via San Gallo


            This course is designed primarily as a practical course. Students will be expected to prepare typed translations from Italian into English and hand them in each week. Particular attention will be given to contrastive grammatical analysis, lexical choice, dictionary usage, questions of style, and the concepts of equivalence and cultural untranslatability. There will be selected readings on translation theory, but no textbook. Monolingual and bilingual dictionaries (paper and/or online) are required and should be brought to class. Narrative texts for translation will be drawn from a variety of authors and made available at the Copisteria X, Via San Gallo 72r. There will be a tutorial program providing individual attention for all students. The two passages to be translated for the tutorials will be distributed in class and deadlines for submitting tutorial translations will be agreed upon in class. There will be a written midterm exam at the end of the first semester and a final written exam at the end of the course. Passing the midterm exam is necessary before being able to do the final exam.



            • TRANSLATION ENGLISH-ITALIAN

              Translation English-Italian


              Dott.sa Richardson

              Office hours Tuesday 11.30-1.30


              Monday 13-15 Aula 14 VC

              This module is offered only in the first Semester.

              The module covers the problems of translation between English and Italian from both a linguistic and a cultural point of view. Particular emphasis is placed on the possible manipulations and strategies required with respect to maintaining or modifying the relationship between text and reader according to the constraints of both the target culture and the intended function of the translated text. A series of texts will be analysed, translated and revised during the course, and readings will be given with respect to topics and theories of translation.

              The nature of the module will be learning by doing and group discussion of variants. Initial individual texts will be edited following collective discussion, enabling students to consider how their own work relates to alternative solutions. The nature of the course, learning by translating and group discussion of variants, means that participants must be prepared to do the homework and hand it in on time in order for the course to function effectively.

              Final assessment will be made up from the texts translated during the module along with a written translation under exam. conditions at the end of the module.

              Material in the form of “dispense” is available from Copisteria X, Via San Gallo 72r (tel.055 215367) and supplemented during lessons.

              Details of what we have done in the lesson and what the homework is for the next lesson are available on the page Lessons and Homework Translation Eng-Ital  below.

              In order to know both how the End-of-Semester Translation and the overall course went, come to see me during office hours (note alterations above).




            • ADVANCED SPOKEN ENGLISH

              Advanced Spoken English


              Dott.sa Richardson


              Monday 9-11 am   Aula 12 VL 



              The course will examine Spoken English from both the active and the passive point of view, involving extensive work on producing speech, but also on listening to varieties of Spoken English. Intonation and Register will be investigated, as well as a review of Pronunciation with emphasis on phonemes which cause particular problems to non-native speakers. Regional varieties of English will be examined, covering not only the UK but also World Englishes.

              Classwork will involve speaking activities and will go over in detail the elements required for Presentations. Students will be expected not only to participate fully (and willingly!) in these activities, but also to carry out preparation for them as Homework.

              The final assessment will be a Presentation relating to some aspect covered in the course.

              Remember that those students who missed more than two lessons need to do the Make Up Work before they can have a final mark for this course. The Make Up Work is available at Copisteria X. The Questions to answer on the Make Up texts are available on the page below: Make Up Work Questions


            • This topic

              LABORATORIO LECTURES


              Laboratorio lectures


              Each Laboratorio student has to attend two Lectures with Christine Richardson (I Sem.) and two Lectures with John Gilbert (II Sem.).

              The list of titles and times for the Laboratorio Lectures (Christine Richardson) in the I Sem. and (John Gilbert) in the II Sem. is listed below.

              2018/19 LM 37 Laboratorio Lectures with Christine Richardson

              Language and Ideology

              Students should choose which two Lectures to attend according to individual choice of content or date (of course, any student is welcome to attend more than two lectures if they wish). The lessons will be in English and students will be required to complete a homework task to be handed in (and up-loaded to Compilatio) when they have completed their two lessons. Details of the Homework tasks will be available on the link Laboratorio Lectures I Semester Homework Tasks below.


              Timetable I Semester: Friday, 9-11 Aula 9, VC

              12th October Lesson 1 Introduction: Language, Ideology and Power

              19th October Lesson 2 Language and Gender (1)

              26th October Lesson 3 Language and Gender (2)

              9th November Lesson 4 Language and Ideology in Advertising

              16th November Lesson 5 Language and Ideology in the News

              23rd November Lesson 6 Language and Age

              30th November Lesson 7 Language and Identity

              7th    December Lesson 8 Language and Power

              The lessons will investigate the relationship between language and ideology in a number of different areas. It is not only content of texts which can communicate ideological ideas and value systems but, at a less immediately perceptible level, also the forms of language chosen and used by a writer. An analysis of a variety of different texts will reveal how these forms communicate and perpetuate power relationships and will lead to a more active, sensitive and critical reading of seemingly objective or neutral texts.


              2018/19 LM 37 Laboratorio Lectures with John Gilbert  II Semester


              Varieties of North American English

              Each student is required to attend Lesson 1 and Lesson 2. They may choose when to attend these lessons according to the dates given below. NB students should attend Lesson 1 before Lesson 2. The lessons will be in English and there will be a compulsory written exercise to be completed when both Lesson 1 and Lesson 2 have been attended.

              Attendance at these Lessons, in addition to attendance at the Lectures with Christine Richardson during Semester I, is a compulsory component of Laboratorio d Lingua Inglese.

              The course will examine the historical development of English in the world, and in particular in North America, and then consider the major differences between British and North American standard English, and the principal varieties of English in North America today. At the end of the course students will be evaluated with a written examination on the basis of their knowledge of the subjects and material covered both in lessons and in the following required reading: S. Gramley and K. Pätzold: A Survey of Modern English. London: Routledge, 1992 pp. 1-7, 336-383.

              Calendar of lessons:

              Wednesday 27 February 2019

              3-5 stanza 20 Via S. Reparata 1st lesson

              5-7 stanza 20 Via S. Reparata 2nd lesson

              Thursday 28 February 2019

              9-11 stanza 20 Via S. Reparata 1st lesson

              Friday 1 March 2019

              1-3 stanza 20 Via S. Reparata 2nd lesson

              N.B. If you missed my 2 Laboratorio Lecture lessons during Language Week at the beginning of the semester, I will be doing make-up lessons on the following days:

              Tuesday 14 May 11-13. in aula 10 Via Santa Reparata LESSON I

              Tuesday 14 May 15-17. in aula 6 Via Santa Reparata LESSON II

              Tuesday 21 May 15-17. in Aula 10 Via Santa Reparata LESSON I

              Tuesday 21 May 17-19. in stanza 20 Via Santa Reparata LESSON II


              REGISTRATION (verbalizzazione) OF LABORATORIO DI LINGUA E TRADUZIONE INGLESE/LINGUA INGLESE

              Once you know you have completed and have been given marks for all your lettorato courses, you have attended the Laboratorio Lectures with Christine Richardson and John Gilbert, have handed in the paper for Christine Richardson and done the Test for John Gilbert (and these are satisfactory), done the internal B2 level Language test if not a Triennale graduate of this Department, sign up for the appello via SOL Prenotazione esami. The September session appello is September 11th. Everything is done on-line and there is no need to come in person. Make sure you sign up for the appropriate Laboratorio and for the appello of Christine Richardson



               

            • PLAGIARISM

              PLAGIARISM

              Guidelines on Plagiarism and Cheating

              Your English teachers take plagiarism very seriously. Please read the following guidelines, which are intended to guide you through your university career, carefully. As junior members of the academic community it is important that you understand what is meant by plagiarism and how you can successfully avoid it.

              Plagiarism can be generally defined as the copying of material or ideas produced by someone else without due acknowledgement. Although there are many forms of plagiarism regarding all types of sources and media, in our courses plagiarism can arise when students copy the language or ideas of another person, submit another person’s work as their own and, most commonly, cut and paste information from internet sources.

              Competent academic writing should contain reference to the works of others as this demonstrates that you have researched the subject. Nonetheless, there must be no doubt as to what is your own original work and what has been taken from the work of others. Acknowledgement should be obvious to the reader in the form of quotation marks, footnotes, or in-text citation, for example. Your teacher will explain the appropriate ways to cite properly someone else’s material which you have chosen to use as support within your own written work. You may also be required to upload your work to compilatio.net, a software programme used by the University of Florence which analyses written work and can detect the sources from information in its database.

              The link below from Purdue University clarifies the various kinds of plagiarism and contains advice about how to avoid it by acknowledging sources properly. https://owl.english.purdue.edu/owl/resource/589/01/

              Purdue University’s Online Writing Lab (OWL) is used by the English Department as a reference source for academic writing. Your teacher may ask you to consult certain sections.

              Plagiarism is also considered by many as a form of cheating. You must be aware that cheating in written exams is not tolerated. Any evidence of copying from other sources (books, notes or the internet) during a class exam or when a teacher is subsequently grading the exam will have serious repercussions for the candidate involved.

              Instances of what amounts to blatant plagiarism or cheating in exams will be dealt with severely and failure to respect and conform to our standards with a disregard to academic integrity will lead to your course marks being annulled.

              If you require any further clarification or have any queries you should contact one of your teachers.